
.containerLinkedIn{
    margin-top: 20px;

}

@media screen and (max-width: 1400px) {
    .ctsImage1, .ctsImage2 {
         visibility: hidden;
     }
}

@media screen and (max-width: 1130px) {
    input[type="submit"] {
        margin-top: 80px;
    }
    .h-captcha {    
        margin-top: -135px !important;
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 520px) {
    .h-captcha {
        margin-bottom: 50px;
        margin-left: -18px !important;
    }
} 
@media screen and (max-width: 767px) {
    .umbraco-forms-field:nth-child(odd) input[type="text"],
    .umbraco-forms-field:nth-child(odd) input[type="email"],
    .umbraco-forms-field:nth-child(odd) input[type="number"],
    .umbraco-forms-field:nth-child(odd) input[type="tel"],
    .umbraco-forms-field:nth-child(even) input[type="text"],
    .umbraco-forms-field:nth-child(even) input[type="email"],
    .umbraco-forms-field:nth-child(even) input[type="number"],
    .umbraco-forms-field:nth-child(even) input[type="tel"] {
        float: none !important;
        margin-top: 0px !important;
        width: 100% !important;
    }

    .umbraco-forms-field {
        font-size: 12px;
    }
    .position-absolute {
        visibility: hidden;
    }
    label[for="fff9ac60-adf8-4d6b-a4fd-1334c5d8bd17"] {
        width: 50%;
    }
    input[type="submit"] {
        margin-top: 120px;
    }
}
.umbraco-forms-fieldset {
    margin-bottom: 20px;

}

.umbraco-forms-field {
    margin-bottom: 15px;
}

.umbraco-forms-page {
    width: 70%; 
    max-width: 1200px; 
    margin: 0 auto;
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.umbraco-forms-label {
    display: none;  /* Hide the labels */
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="checkbox"] {
    padding: 10px;
    border: 1px solid #004292;
    border-radius: 5px;
    box-sizing: border-box;
    margin-top: 10px;
}

textarea {
    padding: 10px;
    width: 80%;
    height: 200px;
    border: 1px solid #004292;
    border-radius: 5px;
    box-sizing: border-box;
    margin-top: 10px;
}

 /* Make "additional comments" bigger */
#1f919620-bd8d-4fef-aca2-3bea03f1daf4 {
    margin: 500px;
}

.umbraco-forms-field:nth-child(odd) input[type="text"],
.umbraco-forms-field:nth-child(odd) input[type="email"],
.umbraco-forms-field:nth-child(odd) input[type="number"],
.umbraco-forms-field:nth-child(odd) input[type="tel"] {
    width: calc(50% - 10px);
    float: left;
}

.umbraco-forms-field:nth-child(even) input[type="text"],
.umbraco-forms-field:nth-child(even) input[type="email"],
.umbraco-forms-field:nth-child(even) input[type="number"] {
    width: calc(50% - 10px);
    float: right;
}

/* Validation checkbox */
input[type="checkbox"] {
    clear: left;
    display: flex;
    align-items: center;
}

/* Label for validation checkbox*/
label[for="fff9ac60-adf8-4d6b-a4fd-1334c5d8bd17"] {
    position: absolute;
    margin-left: 20px;
    margin-top: -17px;
}

input[type="submit"] {
    width: 10%;
    min-width: 100px;
    border: none;
    border-radius: 20px;
    background-color: #03987d;
    color: #fff;
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

input[type="submit"]:hover {
    background-color: #D1E7DF;
}

/* Hide honeyjar */
[name="487573f531ee4676a60c5ce8c3c9b3e4"] {
    visibility: hidden;
    width: 10px;
    position: fixed;
}

/* NAME + ORGANIZATION boxes
    when selecting specific ID's, they can't start with a number
    so it is selected like this instead of using a # */
[id="f87d3817-638f-43cc-a10b-cab3ce758a2a"], [id="cf04f8a7-1652-4e5c-aeb0-d9c7f38aeff1"] {
    margin-top: 40px !important;
}

/* additional comments box
    when selecting specific ID's, they can't start with a number
    so it is selected like this instead of using a # */
[id="1f919620-bd8d-4fef-aca2-3bea03f1daf4"] {
    width: 100% !important;
    padding-bottom: 100px !important;
    margin-bottom: 20px;
    margin-top: 40px !important;
}

.handBackgroundImage {
    position: absolute;
    right: 0px;
    top: 150px;
    z-index: -1;
    height: 350px;
    width: 400px;
}
.womanOnBikeBackgroundImage {
    position: absolute;
    left: 0px;
    top: 360px;
    z-index: -1;
    height: 350px;
    width: 400px;
}

.h-captcha {
    margin-left: 10px;
    margin-top: -75px;
}

.pageTextSection{
    margin-top: 5rem;
    margin: 0 auto;
    width: 70%;
    max-width: 1200px;
    display: block;
}

.CTS_tablet-group_01 {
    top: 250px;
    left: 0.5rem;
    width: 150px
}

.CTS_tablet-group_02 {
    bottom: -8rem;
    right: 0;
    width: 60px;
}

.tableGroupLinkedIn {
    margin-top: 20px;
    max-width: 1200px;
}